beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-8707) Beam Dependency Update Request: org.antlr:antlr4
Date Mon, 07 Dec 2020 12:26:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-8707?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Beam JIRA Bot updated BEAM-8707:
--------------------------------
    Description: 


 ------------------------- 2019-11-15 19:43:04.915244 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:09:50.321535 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:15:55.434512 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:15:10.823839 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:15:33.163546 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:10:41.033494 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:14:19.881205 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:13:41.685550 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:11:09.316818 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:12:02.684503 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:13:18.653099 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:11:03.129639 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:11:37.311869 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:11:07.867042 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:53:24.238432 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:11:07.137847 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:11:03.089723 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:09:13.508320 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:14:35.647901 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:13:26.156884 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:39:36.799782 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:15:32.284857 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:16:46.834740 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:20:26.042194 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:16:26.536074 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:14:54.392294 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:15:02.890137 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:17:42.466794 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:20:53.306877 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:57:56.686770 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:29:21.633155 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:18:50.615491 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:18:11.475565 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:30:50.421180 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:27:14.772800 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:21:31.727245 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:23:07.367054 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:23:17.256407 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:23:01.805079 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:23:01.686092 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:20:01.562332 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:22:50.793754 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:24:03.243499 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:21:47.556763 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:25:27.372624 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2019-11-15 19:43:04.915244 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-11-19 21:09:50.321535 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-02 12:15:55.434512 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-09 12:15:10.823839 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-23 12:15:33.163546 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2019-12-30 14:10:41.033494 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-06 12:14:19.881205 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-13 12:13:41.685550 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.7.2 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-20 12:11:09.316818 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-01-27 12:12:02.684503 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-03 12:13:18.653099 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-10 12:11:03.129639 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-17 12:11:37.311869 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-02-24 12:11:07.867042 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-24 13:53:24.238432 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-03-30 12:11:07.137847 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-06 12:11:03.089723 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-04-13 12:09:13.508320 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-06-29 12:14:35.647901 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-06 12:13:26.156884 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-08 10:39:36.799782 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-13 12:15:32.284857 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-20 12:16:46.834740 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-07-27 12:20:26.042194 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-03 12:16:26.536074 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-10 12:14:54.392294 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-17 12:15:02.890137 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-24 12:17:42.466794 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 09:20:53.306877 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 15:57:56.686770 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-28 16:29:21.633155 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-08-31 12:18:50.615491 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-07 12:18:11.475565 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-14 12:30:50.421180 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-09-21 12:27:14.772800 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-05 12:21:31.727245 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-12 12:23:07.367054 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-19 12:23:17.256407 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-10-26 12:23:01.805079 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-02 12:23:01.686092 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-09 12:20:01.562332 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-16 12:22:50.793754 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-23 12:24:03.243499 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.8-1 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:21:47.556763 -------------------------

        Please consider upgrading the dependency org.antlr:antlr4. 

        The current version is 4.7. The latest version is 4.9 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: org.antlr:antlr4
> ------------------------------------------------
>
>                 Key: BEAM-8707
>                 URL: https://issues.apache.org/jira/browse/BEAM-8707
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2019-11-15 19:43:04.915244 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-11-19 21:09:50.321535 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-02 12:15:55.434512 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-09 12:15:10.823839 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-23 12:15:33.163546 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2019-12-30 14:10:41.033494 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-06 12:14:19.881205 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-13 12:13:41.685550 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.7.2 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-20 12:11:09.316818 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-01-27 12:12:02.684503 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-03 12:13:18.653099 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-10 12:11:03.129639 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-17 12:11:37.311869 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-02-24 12:11:07.867042 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-24 13:53:24.238432 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-03-30 12:11:07.137847 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-06 12:11:03.089723 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-04-13 12:09:13.508320 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-06-29 12:14:35.647901 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-06 12:13:26.156884 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-08 10:39:36.799782 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-13 12:15:32.284857 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-20 12:16:46.834740 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-07-27 12:20:26.042194 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-03 12:16:26.536074 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-10 12:14:54.392294 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-17 12:15:02.890137 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-24 12:17:42.466794 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 09:20:53.306877 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 15:57:56.686770 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-28 16:29:21.633155 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-08-31 12:18:50.615491 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-07 12:18:11.475565 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-14 12:30:50.421180 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-09-21 12:27:14.772800 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-05 12:21:31.727245 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-12 12:23:07.367054 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-19 12:23:17.256407 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-10-26 12:23:01.805079 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-02 12:23:01.686092 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-09 12:20:01.562332 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-16 12:22:50.793754 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-23 12:24:03.243499 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.8-1 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-30 12:21:47.556763 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-07 12:25:27.372624 -------------------------
>         Please consider upgrading the dependency org.antlr:antlr4. 
>         The current version is 4.7. The latest version is 4.9 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message